// Menginisialisasi animasi Lottie
document.addEventListener('DOMContentLoaded', function() {
    var animation = lottie.loadAnimation({
        container: document.getElementById('lottie-animation'), // Elemen target untuk animasi
        renderer: 'svg',
        loop: true,
        autoplay: true,
        path: 'js/load.json' // Path ke file JSON animasi
    });
});

// Fungsi untuk menampilkan overlay saat submit dilakukan
function showOverlay() {
    var overlay = document.getElementById('overlay');
    overlay.style.display = 'flex';
}

// Fungsi untuk refresh halaman dengan overlay
function refreshPage() {
    showOverlay();
    setTimeout(function() {
        window.location.reload();
    }, 5000); // Tunggu 1 detik sebelum refresh untuk transisi lebih halus
}

// Menghilangkan overlay setelah form submit selesai
window.onload = function() {
    var overlay = document.getElementById('overlay');
    setTimeout(function() {
        overlay.style.display = 'none'; // Overlay hilang setelah halaman di-load
    }, 10000); // Tunggu 10 detik sebelum menghilangkan overlay
};
