<!DOCTYPE html>
<html lang="en">

<head>


    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, 
        user-scalable=0" name="viewport">
    <link rel="icon" type="image/vnd.microsoft.icon" href="https://files.indomaretgroup.com/images/favicon.ico">
    <link rel="stylesheet" href="https://career.indomaretgroup.com/css/bootstrap.min.css">


    <link href="https://fonts.googleapis.com/css?family=Montserrat+Alternates:bold" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">


    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

    <link href="https://career.indomaretgroup.com/css/select2-bootstrap4.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css" rel="stylesheet">
    <link href="https://career.indomaretgroup.com/css/flatpickr.min.css" rel="stylesheet">
    <style>
        .bd-callout {
            line-height: 32px;
            padding: 0.75rem;
            margin-top: 0.25rem;
            margin-bottom: 0.25rem;
            border: 1px solid #eee;
            border-left-width: .25rem;
            border-radius: .25rem;
        }

        .bd-callout-info {
            border-left-color: #5bc0de;
        }

        .office-button {
            font-size: 1.1em;
        }

        .custom-btn-width {
            width: 100px;
            /* Adjust the width as needed */
        }
    </style>

    <link rel="stylesheet" type="text/css" href="./style/app.css">

    <title>Career Indomaret Group</title>

    <style>
        .notification {
            font-family: sans-serif;
        }

        .notification-text {
            color: red;
        }

        @media only screen and (max-width: 768px) {
            .notification {
                font-size: 0.75rem;
            }
        }

        @media only screen and (min-width: 769px) {
            .notification {
                font-size: 1.17rem;
            }
        }
    </style>
</head>

<body>

    <div id="loading" style="position:absolute; width: 100%; height: 100dvh; place-items:center; background-color: rgba(0,0,0,.7); z-index: 9999;">
        <img src="https://career.indomaretgroup.com/img/logo.png" class="pulse" width="150" />
    </div>

    <script>
        var API = "https://career.indomaretgroup.com";
        var DPP_API = "https://api-dpp.indomaretgroup.com/"
    </script>

    <nav id="navbar-top" class="text-center navbar sticky-top navbar-dark bg-black">
        <div style="position:static;
            top: 10px;
            left: 0;
            right: 0;
            margin-left: auto;
            margin-right: auto;
            padding-left: 10px;
            padding-right: 10px;
            margin-top: 2px;
            margin-bottom: 2px;
            z-index: 2;
            background-color: #ffdd57;
            border-radius: 50px;">
            <div class="notification">
                <b>
                    <span class="notification-text">
                        <i class="fa fa-exclamation-triangle"></i> PERHATIAN
                    </span>
                    Seleksi penerimaan karyawan INDOMARET GROUP tidak dipungut biaya apapun selama proses rekrutmen berlangsung.
                </b>
            </div>
        </div>
        <div class="container navbar-expand-lg">
            <a class="navbar-brand" href="index.php">
                <img src="https://career.indomaretgroup.com/img/logo.png" style="max-height: 50px;">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarsExample07">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item py-2 ">
                        <a class="nav-link" href="https://career.indomaretgroup.com">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item py-2 ">
                        <a class="nav-link" href="https://career.indomaretgroup.com/company">Company</a>
                    </li>
                    <li class="nav-item py-2 ">
                        <a class="nav-link" href="https://career.indomaretgroup.com/testimony">Testimony</a>
                    </li>
                    <li class="nav-item py-2 ">
                        <a class="nav-link" href="https://career.indomaretgroup.com/jobs">Job Vacancy</a>
                    </li>
                    <li class="nav-item py-2 ">
                        <a class="nav-link" href="https://career.indomaretgroup.com/faq">F.A.Q</a>
                    </li>
                    <li class="nav-item py-2 ">
                        <a class="nav-link" href="https://career.indomaretgroup.com/contact">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div id="wrapper">
        <a href="#" id="scroll" style="display: none;"><span></span></a>
        <div class="background-image" style="background-image: url('https://career.indomaretgroup.com/img/background-form.jpg');">
            <div class="container pt-5 pb-5 row mx-auto">
                <div class="d-none d-md-block col-md-2 pt-5 pb-5 col-md-offset-1 text-center">
                    <img src="https://career.indomaretgroup.com/img/heart.png" class="big-heart">
                </div>
                <div class="col-12 col-md-8 pt-5 pb-5 header" id="title-header">
                    <h1><span class="yellow">Digital</span>&nbsp;<span class="white">CV</span></h1>
                    <h1><span class="white">Indomaret Group</span></h1>
                </div>
            </div>
        </div>

        <form id="registrationForm" class="bv-form">
            <div class="container-fluid" id="content">
                <div class="container pt-4">
                    <div class="section mb-4">
                        <h3 class="header text-center">
                            Professional
                            <br>
                            <span class="light-blue">Registration</span> Form
                        </h3>
                    </div>
                    <div class="offset-lg-2"></div>
                    <div class="col-lg-7">
                        <div class="row form-group mt-3 has-feedback">
                            <label for="alamat" class="col-md-4 col-form-label"><b>Posisi<sup>*</sup></b></label>
                            <div class="col-md-8 m-auto p-0 text-center" id="containerKota">
                                <select id="posisi" class="form-control" required="required" name="posisi" data-bv-field="posisi">
                                    <option selected="selected" value="KASIR">KASIR</option>
                                    <option value="PRAMUNIAGA">PRAMUNIAGA</option>
                                    <option value="DRIVER">DRIVER</option>
                                    <option value="KEPALA TOKO">KEPALA TOKO</option>
                                    <option value="MANAGER AREA">MANAGER AREA</option>
                                </select>
                                <small class="help-block" data-bv-validator="notEmpty" data-bv-for="kota" data-bv-result="NOT_VALIDATED" style="display: none;">Silahkan pilih kota domisili Anda</small>
                            </div>
                        </div>
                    </div>
                    <div class="offset-lg-2"></div>
                    <div class="col-lg-7">
                        <div class="row form-group has-feedback">
                            <label for="alamat" class="col-md-4 col-form-label"><b>Alamat Asal<sup>*</sup></b></label>
                            <div class="col-md-8 p-0 text-center">
                                <select class="form-control" required="required" name="provinsi" data-bv-field="provinsi">
                                    <option selected="selected" value="">Pilih Data Provinsi</option>
                                    <option value="5637149076,ACEH">ACEH</option>
                                    <option value="5637149077,SUMATERA UTARA">SUMATERA UTARA</option>
                                    <option value="5637149078,SUMATERA BARAT">SUMATERA BARAT</option>
                                    <option value="5637149079,RIAU">RIAU</option>
                                    <option value="5637149080,JAMBI">JAMBI</option>
                                    <option value="5637146826,SUMATERA SELATAN">SUMATERA SELATAN</option>
                                    <option value="5637149082,BENGKULU">BENGKULU</option>
                                    <option value="5637149083,LAMPUNG">LAMPUNG</option>
                                    <option value="5637149084,KEPULAUAN BANGKA BELITUNG">KEPULAUAN BANGKA BELITUNG</option>
                                    <option value="5637149085,KEPULAUAN RIAU">KEPULAUAN RIAU</option>
                                    <option value="5637144576,DKI JAKARTA">DKI JAKARTA</option>
                                    <option value="5637149086,JAWA BARAT">JAWA BARAT</option>
                                    <option value="5637145326,JAWA TENGAH">JAWA TENGAH</option>
                                    <option value="5637148326,DI YOGYAKARTA">DI YOGYAKARTA</option>
                                    <option value="5637149089,JAWA TIMUR">JAWA TIMUR</option>
                                    <option value="5637149088,BANTEN">BANTEN</option>
                                    <option value="5637149090,BALI">BALI</option>
                                    <option value="5637149092,NUSA TENGGARA BARAT">NUSA TENGGARA BARAT</option>
                                    <option value="5637149093,NUSA TENGGARA TIMUR">NUSA TENGGARA TIMUR</option>
                                    <option value="5637146076,KALIMANTAN BARAT">KALIMANTAN BARAT</option>
                                    <option value="5637149095,KALIMANTAN TENGAH">KALIMANTAN TENGAH</option>
                                    <option value="5637149096,KALIMANTAN SELATAN">KALIMANTAN SELATAN</option>
                                    <option value="5637149097,KALIMANTAN TIMUR">KALIMANTAN TIMUR</option>
                                    <option value="5637149098,KALIMANTAN UTARA">KALIMANTAN UTARA</option>
                                    <option value="5637147576,SULAWESI UTARA">SULAWESI UTARA</option>
                                    <option value="5637149100,SULAWESI TENGAH">SULAWESI TENGAH</option>
                                    <option value="5637149101,SULAWESI SELATAN">SULAWESI SELATAN</option>
                                    <option value="5637149102,SULAWESI TENGGARA">SULAWESI TENGGARA</option>
                                    <option value="5637149103,GORONTALO">GORONTALO</option>
                                    <option value="5637149104,SULAWESI BARAT">SULAWESI BARAT</option>
                                    <option value="5637149105,MALUKU">MALUKU</option>
                                    <option value="5637149106,MALUKU UTARA">MALUKU UTARA</option>
                                    <option value="5637149107,PAPUA">PAPUA</option>
                                    <option value="5637149108,PAPUA BARAT">PAPUA BARAT</option>
                                    <option value="5637149826,ROMA">ROMA</option>
                                    <option value="5637149827,MILAN">MILAN</option>
                                    <option value="5637149828,PARMA">PARMA</option>
                                    <option value="5637151326,TOKYO">TOKYO</option>
                                </select>
                                <small class="help-block" data-bv-validator="notEmpty" data-bv-for="provinsi" data-bv-result="NOT_VALIDATED" style="display: none;">Silahkan pilih provinsi domisili Anda</small>
                            </div>

                            <br><br>
                            <div class="col-md-4"></div>
                            <div class="col-md-8 p-0 text-center" id="containerKota">
                                <select id="selectKota" class="form-control" required="required" name="kota" data-bv-field="kota">
                                    <option selected="selected" value="">Pilih Data Kota/Kabupaten</option>
                                </select>
                                <small class="help-block" data-bv-validator="notEmpty" data-bv-for="kota" data-bv-result="NOT_VALIDATED" style="display: none;">Silahkan pilih kota domisili Anda</small>
                            </div>

                            <br><br>
                            <div class="col-md-4"></div>
                            <div class="col-md-8 p-0 text-center" id="containerKecamatan">
                                <select id="selectKecamatan" class="form-control" required="required" name="kecamatan" data-bv-field="kecamatan">
                                    <option selected="selected" value="">Pilih Data Kecamatan</option>
                                </select>
                                <small class="help-block" data-bv-validator="notEmpty" data-bv-for="kecamatan" data-bv-result="NOT_VALIDATED" style="display: none;">Silahkan pilih kecamatan domisili Anda</small>
                            </div>

                            <br><br>
                            <div class="col-md-4"></div>
                            <div class="col-md-8 p-0 text-center" id="containerKelurahan">
                                <select id="selectKelurahan" class="form-control" required="required" name="kelurahan" data-bv-field="kelurahan">
                                    <option selected="selected" value="">Pilih Data Kelurahan</option>
                                </select>
                                <small class="help-block" data-bv-validator="notEmpty" data-bv-for="kelurahan" data-bv-result="NOT_VALIDATED" style="display: none;">Silahkan pilih kelurahan domisili Anda</small>
                            </div>

                            <br><br>
                            <div class="col-md-4"></div>
                            <div class="col-md-8 p-0 text-center">
                                <textarea placeholder="Masukkan Alamat Jalan" class="form-control" rows="2" cols="40" maxlength="100" required="required" name="jalan" data-bv-field="jalan"></textarea>
                                <small class="help-block" data-bv-validator="notEmpty" data-bv-for="jalan" data-bv-result="NOT_VALIDATED" style="display: none;">Silahkan pilih jalan domisili Anda</small><small class="help-block" data-bv-validator="stringLength" data-bv-for="jalan" data-bv-result="NOT_VALIDATED" style="display: none;">Please enter a value with valid length</small>
                            </div>
                        </div>

                        <div class="row form-group has-feedback">
                            <label for="nama" class="col-md-4 col-form-label"><b>Nama Lengkap<sup>*</sup></b></label>
                            <div class="col-md-8 p-0 text-center">
                                <input class="form-control" required="required" placeholder="Nama Lengkap (Alphabet)" name="nama" type="text" id="nama" data-bv-field="nama">
                                <small class="help-block" data-bv-validator="stringLength" data-bv-for="nama" data-bv-result="NOT_VALIDATED" style="display: none;">Silahkan masukkan nama lengkap sesuai KTP Anda</small><small class="help-block" data-bv-validator="notEmpty" data-bv-for="nama" data-bv-result="NOT_VALIDATED" style="display: none;">Silahkan masukkan nama lengkap sesuai KTP Anda</small><small class="help-block" data-bv-validator="regexp" data-bv-for="nama" data-bv-result="NOT_VALIDATED" style="display: none;">Silahkan input nama dalam alphabet</small>
                            </div>
                        </div>

                        <div class="row form-group has-feedback">
                            <label for="no_hp1" class="col-md-4 col-form-label"><b>Nomor Handphone <sup>*</sup></b></label>
                            <div class="col-md-8 p-0 text-center">
                                <input class="form-control number" required="required" placeholder="081.... (Wajib, pastikan Telegram aktif)" name="no_hp1" type="text" value="" id="no_hp1" data-bv-field="no_hp1">
                                <small class="help-block" data-bv-validator="notEmpty" data-bv-for="no_hp1" data-bv-result="NOT_VALIDATED" style="display: none;">Silahkan masukkan nomor handphone Anda</small><small class="help-block" data-bv-validator="regexp" data-bv-for="no_hp1" data-bv-result="NOT_VALIDATED" style="display: none;">Nomor tidak valid, silahkan periksa kembali</small>
                            </div>
                            <div class="col-md-4"></div>
                        </div>

                        <div class="row form-group has-feedback">
                            <label for="telegram" class="col-md-4 col-form-label"><b>Apakah punya akun telegram?<sup>*</sup></b></label>
                            <div class="col-md-8 p-0 text-center">
                                <select class="form-control" required="required" id="telegram" name="telegram" data-bv-field="telegram">
                                    <option value="Ya">Ya</option>
                                    <option value="Tidak">Tidak</option>
                                </select>
                                <small class="help-block" data-bv-validator="notEmpty" data-bv-for="telegram" data-bv-result="NOT_VALIDATED" style="display: none;">Silahkan pilih sesuai data diri Anda</small>
                            </div>
                            <div class="col-md-4"></div>
                        </div>

                        <div class="row form-group has-feedback">
                            <label for="gender" class="col-md-4 col-form-label"><b>Jenis Kelamin?<sup>*</sup></b></label>
                            <div class="col-md-8 p-0 text-center">
                                <select class="form-control" required="required" id="gender" name="gender" data-bv-field="gender">
                                    <option value="Perempuan">Perempuan</option>
                                    <option value="Laki Laki">Laki Laki</option>
                                </select>
                                <small class="help-block" data-bv-validator="notEmpty" data-bv-for="gender" data-bv-result="NOT_VALIDATED" style="display: none;">Silahkan pilih sesuai data diri Anda</small>
                            </div>
                            <div class="col-md-4"></div>
                        </div>
                    </div>
                    <div class="offset-lg-1"></div>
                </div>


                <input type="number" style="display:none" name="branch_id" value="" data-bv-field="branch_id">

                <hr class="blue-line w-50">

                <div class="text-center mb-4">
                    <button type="button" class="btn btn-info btn-sm pl-4 pr-4" data-toggle="modal" onclick="checkApplyNIK()" data-target="#confirmationModal">Kirim Lamaran <i class="fas fa-paper-plane"></i></button>
                </div>
            </div>
    </div>
    </form>


    <!-- Modal -->
    <div class="modal fade" id="placementModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-body p-4">
                    <div id="placementQuestion">
                        <p>Lokasi kantor-kantor cabang Indomaret Group berada di kota besar dan ibukota provinsi yang telah
                            memiliki infrastruktur sangat baik mulai dari transportasi yaitu bandar udara
                            internasional/stasiun kereta, kesehatan yaitu rumah sakit, dan pusat perbelanjaan yaitu mall.
                        </p>

                        <small class="text-right"><sup>*</sup> Jarak dan waktu tempuh dari kantor cabang menuju lokasi
                            terkait (referensi Google Maps via kendaraan roda 4 dengan kondisi traffic normal)</small>

                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseLampung">Lampung <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseLampung" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Lampung </span> &gt; <a href="https://www.google.com/search?q=indomarco+cabang+lampung" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=BANDARA+RADEN+INTEN+" target="_blank">Bandara Raden Inten (41 menit - 26,5km)</a><sup>*</sup>


                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=MALL+BOEMI+LAMPUNG" target="_blank">Mall Boemi (24 menit - 8,7km)</a><sup>*</sup>
                                    &nbsp;|&nbsp; <a href="https://www.google.com/search?q=MALL+KARTINI+LAMPUNG" target="_blank">Mall Kartini (24 menit - 7,5km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=rumah+sakit+imanuel+lampung" target="_blank">RS Imanuel (9 menit - 3,8km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapsePekanbaru">Pekanbaru <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapsePekanbaru" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Pekanbaru </span> &gt; <a href="https://www.google.com/search?q=INDOMARCO+CABANG+PEKANBARU" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=BANDAR+UDARA+SULTAN+SYARIF" target="_blank">Bandara Sultan Syarif (21 menit - 9,6km)</a><sup>*</sup>


                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=PEKANBARU+MALL" target="_blank">Pekanbaru Mall (36 menit - 15km)</a><sup>*</sup>
                                    &nbsp;|&nbsp; <a href="https://www.google.com/search?q=ska+mall+pekanbaru" target="_blank">SKA Mall (25 menit - 13,3km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=Rumah+sakit+Awal+Bros+Panam" target="_blank">RS Awal Bros (24 menit - 11,1km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseMakassar">Makassar <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseMakassar" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Makassar </span> &gt; <a href="https://www.google.com/search?q=indomarco+cabang+makassar" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=bandar+udara+hasanudin+makassar" target="_blank">Bandara Hasanudin (25 menit - 9,9km)</a><sup>*</sup>


                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=mall+panakukang" target="_blank">Mall Panakukang (43 menit - 18,2km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=RS+DEKAT+UNIV+HASSANUDIN+MAKASAR" target="_blank">RS Universitas Hassanudin (21 menit - 6km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapsePontianak">Pontianak <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapsePontianak" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Pontianak </span> &gt; <a href="https://www.google.com/search?q=INDOMARCO+CABANG+PONTIANAK" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=bandara+SUPADIO" target="_blank">Bandara Supadio (39 menit - 18,3km)</a><sup>*</sup>


                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=Ayani+Mega+Mall" target="_blank">Mall Ayani Mega Mall (20 menit - 5,2km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=rumah+sakit+kharitas+bhakti+pontianak" target="_blank">RS Kharitas Bhakti (21 menit - 4,8km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseBanjarmasin">Banjarmasin <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseBanjarmasin" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Banjarmasin </span> &gt; <a href="https://www.google.com/search?q=INDOMARCO+CABANG+BANJARMASIN" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=bandara+syamsudin+noor" target="_blank">Bandara Syamsudin Noor (32 menit - 17,7km)</a><sup>*</sup>


                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=DUTA+MALL+BANJARMASIN" target="_blank">Duta Mall Banjarmasin (24 menit - 10,8km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=rs+ciputra+mitra+banjarmasin" target="_blank">RS Ciputra Mitra Banjarmasin (14 menit - 7,1 km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseBatam">Batam <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseBatam" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Batam </span> &gt; <a href="https://www.google.com/search?safe=q=PT.+INDOMARCO+PRISMATAMA+CABANG+BATAM" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=bandara+hang+nadim" target="_blank">Bandara Hang Nadim (27 menit - 12,3km)</a><sup>*</sup>


                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=MEGA+MALL+BATAM" target="_blank">Mega Mall Batam (6 menit - 2km)</a><sup>*</sup>
                                    &nbsp;|&nbsp; <a href="https://www.google.com/search?q=batam+city+square" target="_blank">Batam City Square (9 menit - 5km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=rumah+sakit+awal+bros+batam" target="_blank">RS Awal Bros Batam (9 menit - 4,3km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseManado">Manado <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseManado" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Manado </span> &gt; <a href="https://www.google.com/search?q=PT.+Indomarco+Prismatama+(INDOMARET)+Cabang+Manado&amp;oq=PT.+Indomarco+Prismatama+(INDOMARET)+Cabang+Manado" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=bandara+sam+ratulangi" target="_blank">Bandara Sam Ratulangi (14 menit - 7,3km)</a><sup>*</sup>


                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=MEGAMALL+MANADO" target="_blank">Mega Mall Manado (23 menit - 8,8km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=rumah+sakit+manado+medical+center" target="_blank">RS Manado Medical Center (11 menit - 4,7km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseParung">Parung <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseParung" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Parung </span> &gt; <a href="https://www.google.com/search?safe=strict&amp;sxsrf=ACYBGNS6ltC7LUBbN706rddBS8Z-1n-c1A%3A1577704830415&amp;ei=ft0JXtP2GM_8rQGRoYL4Cg&amp;q=INDOMARET+DC+PARUNG" target="_blank">Lokasi Kantor Cabang</a>


                                    <br>
                                    <span class="font-weight-bold">Stasiun Kereta Api</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=STASIUN+BOGOR" target="_blank">Stasiun Bogor (1 jam 11 menit - 32,2km)</a><sup>*</sup>
                                    &nbsp;|&nbsp; <a href="https://www.google.com/search?q=STASIUN+SERPONG" target="_blank">Stasiun Serpong (26 menit - 8,2km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=RAMAYANA+MALL+PARUNG" target="_blank">Ramayana Mall Parung (21 menit - 9,3km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=RUMAH+SAKIT+PENA+PARUNG" target="_blank">RS Pena Parung (4 menit - 1,8km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapsePurwakarta">Purwakarta <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapsePurwakarta" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Purwakarta </span> &gt; <a href="https://www.google.com/search?q=indomarco+cabang+purwakarta" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=bandara+soekarno+hatta" target="_blank">Bandara Soekarno Hatta (1 jam 42 menit - 97,2 km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Stasiun Kereta Api</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=stasiun+cikampek" target="_blank">Stasiun Cikampek (20 menit - 8km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=cikampek+mall" target="_blank">Cikampek Mall (18 menit - 8,2 km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=rs+karya+husada" target="_blank">RS Karya Husada (17 menit - 9,3 km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseCirebon">Cirebon <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseCirebon" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Cirebon </span> &gt; <a href="https://www.google.com/search?q=pt+indomarco+prismatama+cirebon" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=BANDARA+CAKRABHUWANA+CIREBON" target="_blank">Bandara Cakrabhuwana (24 menit - 17,3km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Stasiun Kereta Api</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=STASIUN+CIREBON" target="_blank">Stasiun Cikampek (30 menit - 15km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=CSB+MALL" target="_blank">Cirebon Super Block Mall (32 menit - 16,3km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=RS+MITRA+PLUMBON" target="_blank">RS Mitra Plumbon (14 menit - 5,4km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseJombang">Jombang <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseJombang" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Jombang </span> &gt; <a href="https://www.google.com/search?q=PT.+Indomarco+Prismatama+Jombang+branch" target="_blank">Lokasi Kantor Cabang</a>


                                    <br>
                                    <span class="font-weight-bold">Stasiun Kereta Api</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=STASIUN+KERETA+API+JOMBANG" target="_blank">Stasiun Jombang (12 menit - 8,1km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=borobudur+market+jombang" target="_blank">Borobudur Market (11 menit - 7km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=RUMAH+SAKIT+UMUM+DAERAH+JOMBANG" target="_blank">RSUD Jombang (13 menit - 8,5km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseGresik">Gresik <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseGresik" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Gresik </span> &gt; <a href="https://www.google.com/search?q=PT.+Indomarco+Prismatama+(Gresik+branch)" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=BANDARA+JUANDA" target="_blank">Bandara Juanda (1 jam 16 menit - 65,1 km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Stasiun Kereta Api</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=STASIUN+PASAR+TURI" target="_blank">Stasiun Pasar Turi (52 menit - 40,8km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=grand+plaza+gresik" target="_blank">Grand Plaza Gresik (36 menit - 24,6km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=RS+DENISA" target="_blank">RS Denisa (28 menit - 20,2 km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseJember">Jember <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseJember" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Jember </span> &gt; <a href="https://www.google.com/search?safe=strict&amp;sxsrf=ACYBGNSEdwpQ-djkYaYqCKcoznRiCTdnZQ%3A1577710392346&amp;ei=OPMJXpvdFK_B3LUPlPeQ6AY&amp;q=PT.+Indomarco+Prismatama+Jember" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=bandar+udara+notohadinegoro" target="_blank">Bandara Notohadinegoro (19 menit - 9 km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Stasiun Kereta Api</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=stasiun+jember" target="_blank">Stasiun Jember (17 menit - 7,1km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=LIPPO+PLAZA+JEMBER" target="_blank">Lippo Plaza Jember (18 menit - 8km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=RS+JEMBER+KLINIK" target="_blank">RS Jember Klinik (16 menit - 5,9km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseMalang">Malang <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseMalang" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Malang </span> &gt; <a href="https://www.google.com/search?q=PT.+Indomarco+Prismatama+-+Cab+Malang" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=bandar+udara+abdurrahman+saleh" target="_blank">Bandara Abdurrahman Saleh (40 menit - 13,4km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Stasiun Kereta Api</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=STASIUN+MALANG" target="_blank">Stasiun Malang (21 menit - 7,9km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=MALL+OLYMPIC+GARDEN" target="_blank">Mall Olympic Garden (26 menit - 8,1 km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=RS+PANTI+NIRMALA" target="_blank">RS Panti Nirmala (16 menit - 6,1km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapsePalembang">Palembang <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapsePalembang" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Palembang </span> &gt; <a href="https://www.google.com/search?q=INDOMARCO+PALEMBANG" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=sultan+mahmud+badaruddin+ii+international+airport" target="_blank">Bandara Sultan Mahmud Badaruddin (15 menit - 8,5km)</a><sup>*</sup>


                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=gramedia+mall+palembang" target="_blank">Gramedia Mall (20 menit - 11,2km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=RS+MYRIA" target="_blank">RS Myria (20 menit - 11,5km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseMedan">Medan <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseMedan" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Medan </span> &gt; <a href="https://www.google.com/search?q=Gedung+Personalia+DC+Indomaret+Medan" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=bandara+kuala+namu" target="_blank">Bandara Kuala Namu (25 menit - 19,6km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Stasiun Kereta Api</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=STASIUN+MEDAN" target="_blank">Stasiun Medan (38 menit - 22,6km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=MEDAN+MALL" target="_blank">Medan Mall (38 menit - 23,1km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=Siloam+Hospital+Dhirga+Surya" target="_blank">RS Siloam Dhirga Surya (44 menit - 23,8km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <button class="btn badge-pill btn-outline-info w-100 btn-sm mt-2 office-button" type="button" data-toggle="collapse" data-target="#collapseSamarinda">Samarinda <i class="fas fa-chevron-circle-down"></i></button>
                            <div id="collapseSamarinda" class="collapse">
                                <div class="bd-callout bd-callout-info text-left">
                                    <span class="mt-2 font-weight-bold">Kantor Cabang Samarinda </span> &gt; <a href="https://www.google.com/search?q=PT.+INDOMARCO+PRISMATAMA+(INDOMARET)%2C+KANTOR+CABANG+SAMARINDA" target="_blank">Lokasi Kantor Cabang</a>

                                    <br>
                                    <span class="font-weight-bold">Bandar Udara</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=bandara+aji+pangeran+tumenggung" target="_blank">Bandara Aji Pangeran Tumenggung (41 menit - 22,2km)</a><sup>*</sup>


                                    <br>
                                    <span class="font-weight-bold">Mall</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=big+mall+samarinda" target="_blank">Big Mall Samarinda (18 menit - 8,4km)</a><sup>*</sup>

                                    <br>
                                    <span class="font-weight-bold">Rumah Sakit</span>&nbsp;&gt;&nbsp;
                                    <a href="https://www.google.com/search?q=rs+hermina+samarinda" target="_blank">RS Hermina Samarinda (19 menit - 8,2km)</a><sup>*</sup>
                                </div>
                            </div>
                        </div>

                        <p class="mt-5 mb-3">Apakah Anda tetap yakin untuk memilih <b>tidak bersedia</b> bekerja di kota
                            besar atau ibukota provinsi di Indonesia?<br>Jika Anda berubah menjadi <b>bersedia
                                bekerja</b><sup>**</sup> di kota besar atau ibukota provinsi di Indonesia silahkan klik
                            tombol di bawah ini.</p>

                        <small>
                            <sup>**</sup>&nbsp;Pilihan lokasi kerja di kota/ibukota provinsi sesuai kebutuhan perusahaan
                            bukan pilihan Anda
                        </small>

                        <div class="my-4 mx-auto text-center row">
                            <div class="col-6 pl-3 pr-1 d-flex align-items-stretch">
                                <button class="btn btn-danger w-100 d-flex flex-column align-items-center justify-content-center" data-dismiss="modal">Saya Tetap Tidak Bersedia</button>
                            </div>
                            <div class="col-6 pr-3 pl-1 d-flex align-items-stretch">
                                <button class="btn btn-success w-100 d-flex flex-column align-items-center justify-content-center" id="placementAgreement">Saya Bersedia</button>
                            </div>
                        </div>
                    </div>

                    <div id="placementResponse" style="display: none;">
                        <p>
                            Anda sudah tepat memilih bersedia karena <b>fleksibilitas lokasi kerja berbanding lurus dengan
                                peningkatan karir</b>. Bayangkan jika Anda bekerja di perusahaan dimana sebelum Anda lahir
                            sampai saat ini hanya memiliki satu kantor (satu lokasi kerja), maka peningkatan karir Anda
                            hanya akan muncul jika atasan Anda resign/pensiun.
                            <br>
                            <br>
                            Indomaret Group menyediakan peluang peningkatan karir sangat besar karena setiap tahun muncul
                            kantor cabang dan pabrik yang baru. Pada saat Anda telah memiliki prestasi baik di suatu lokasi
                            kerja, maka sangat besar peluang Anda untuk diberikan tanggung jawab yang lebih besar (jabatan
                            lebih tinggi) pada lokasi kerja berikutnya.
                            <br>
                            <br>
                            Luar biasa bukan?! <b>Mari mantapkan diri Anda untuk bergabung bersama kami di Indomaret
                                Group.</b>
                            <br>
                        </p>
                        <div class="text-center my-4">
                            <button type="button" class="btn btn-primary" data-dismiss="modal">Selesaikan Pengisian
                                Form</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>

    <footer>
        <div class="container pt-3">
            <div class="row align-items-center">
                <!-- <div class="col-12 col-md-4 thumbnail pt-5 pb-5" id="footer-title"> -->
                <div class="col-12 col-md-4 pt-2 pb-2" id="footer-title">
                    Drive Your<br>
                    Bright Career<br>
                    Into a Legacy<br>
                </div>
                <div class="col-12 col-md-4">
                    <div class="row pt-2 pb-2">
                        <div class="col-3 col-sm-3 col-lg-2 pr-0">
                            <img src="https://career.indomaretgroup.com/img/heart.png" class="footer-heart">
                        </div>
                        <div class="col-9 col-sm-9 col-lg-10 pl-0">
                            <p class="footer-head-office mb-0">Head Office
                                <a target="_blank" class="float-right" href="https://www.google.com/maps/place/PT+Indomarco+Prismatama+PIK/@-6.1094662,106.738388,17.5z/data=!4m12!1m6!3m5!1s0x0:0x7be66be81fee4a97!2sIndomarco+Prismatama!8m2!3d-6.1258757!4d106.8146644!3m4!1s0x0:0xb8d0d77801b4a430!8m2!3d-6.110157!4d106.7392697?hl=en-US">
                                    <i class="fas fa-location-arrow maps" title="Buka dengan Google Maps"></i>
                                </a>
                            </p>
                            <p class="footer-address">Gedung Menara Indomaret<br>Jl. Boulevard Pantai Indah Kapuk, Kamal Muara, Penjaringan<br>Jakarta Utara 14470<br> Telp. (021) 50897400</p>
                        </div>
                        <div class="mt-2"></div>
                        <!-- <div class="col-3 col-sm-3 col-lg-2 pr-0">
						<img src="https://career.indomaretgroup.com/img/heart.png" class="footer-heart">
					</div> -->
                        <!-- <div class="col-9 col-sm-9 col-lg-10 pl-0">
						<p class="footer-head-office mb-0">Head Office II
							<a target="_blank" class="float-right"
								href="https://maps.google.com/maps?ll=-6.156861,106.850058&z=20&t=m&hl=en-US&gl=ID&mapclient=embed&cid=16927984234039654097">
								<i class="fas fa-location-arrow maps" title="Buka di Google Maps"></i>
							</a>
						</p>
						<p class="footer-address">Jl. Terusan Angkasa Blok B2 Kav. 1, Gunung Sahari, Kemayoran<br>
							Jakarta Pusat 10610<br>Telp. (021) 29559100</p>
					</div> -->
                    </div>
                </div>
                <div class="col-12 col-md-4 mb-3">
                    <h4>
                        <span class="font-weight-bold float-right">Stay <span class="light-blue">Connected</span></span>
                    </h4>
                    <div class="clearfix"></div>
                    <div class="row mt-3 mb-6">
                        <div class="col-2 col-md-2 col-lg-2 mt-2 mx-auto">
                        </div>
                        <div class="col-2 col-md-2 col-lg-2 mt-2 mx-auto">
                        </div>
                        <div class="col-2 col-md-2 col-lg-2 mt-2 mx-auto">
                        </div>
                        <div class="col-2 col-md-2 col-lg-2 mt-2 mx-auto">
                            <a href="https://www.instagram.com/career_idmgroup/" target="_new">
                                <div class="thumbnail">
                                    <img src="https://career.indomaretgroup.com/img/circle-2.png" class="img-responsive small-circle">
                                    <div class="flying-caption">
                                        <i class="fab fa-instagram social-media-icon"></i>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-2 col-md-2 col-lg-2 mt-2 mx-auto">
                            <a href="https://www.linkedin.com/company/career-indomaret-group" target="_new">
                                <div class="thumbnail">
                                    <img src="https://career.indomaretgroup.com/img/circle-2.png" class="img-responsive small-circle">
                                    <div class="flying-caption">
                                        <i class="fab fa-linkedin-in social-media-icon"></i>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <style>
        .btn-line {
            display: flex !important;
            margin-top: 22px !important;
            margin-left: auto !important;
            margin-right: auto !important;
        }
    </style>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="https://career.indomaretgroup.com/js/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <script src="https://d.line-scdn.net/r/web/social-plugin/js/thirdparty/loader.min.js" async="async" defer="defer"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.5/js/select2.full.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/flatpickr"></script>
    <script src="https://career.indomaretgroup.com/js/bootstrap_validator.min.js"></script>
    <script src="https://career.indomaretgroup.com/js/registration.js"></script>
    <script src="https://career.indomaretgroup.com/js/home.js"></script>
    <script>
        function getFormData() {
            // Get the form element
            const form = document.getElementById('registrationForm');

            // Create a FormData object from the form element
            const formData = new FormData(form);

            // Convert FormData to a plain object
            const data = {};
            formData.forEach((value, key) => {
                data[key] = value;
            });

            // Log or use the data object
            return data;
        }

        const loading = document.getElementById('loading')
        loading.classList.add('hidden-loading');


        function checkApplyNIK() {
            const data = getFormData()
            loading.classList.remove('hidden-loading');
            loading.classList.add('show-loading');
            document.location.hash = "loading"

            $.ajax({
                method: "POST",
                url: './core/apply.php',
                data: data,
                success: function() {
                    loading.classList.add('hidden-loading');

                    document.location.href = "./otp.php";

                }
            });
        }
    </script>


    <div class="flatpickr-calendar animate" tabindex="-1">
        <div class="flatpickr-months"><span class="flatpickr-prev-month"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 17 17">
                    <g></g>
                    <path d="M5.207 8.471l7.146 7.147-0.707 0.707-7.853-7.854 7.854-7.853 0.707 0.707-7.147 7.146z"></path>
                </svg></span>
            <div class="flatpickr-month">
                <div class="flatpickr-current-month"><select class="flatpickr-monthDropdown-months" aria-label="Month" tabindex="-1">
                        <option class="flatpickr-monthDropdown-month" value="0" tabindex="-1">January</option>
                        <option class="flatpickr-monthDropdown-month" value="1" tabindex="-1">February</option>
                        <option class="flatpickr-monthDropdown-month" value="2" tabindex="-1">March</option>
                        <option class="flatpickr-monthDropdown-month" value="3" tabindex="-1">April</option>
                        <option class="flatpickr-monthDropdown-month" value="4" tabindex="-1">May</option>
                        <option class="flatpickr-monthDropdown-month" value="5" tabindex="-1">June</option>
                        <option class="flatpickr-monthDropdown-month" value="6" tabindex="-1">July</option>
                        <option class="flatpickr-monthDropdown-month" value="7" tabindex="-1">August</option>
                        <option class="flatpickr-monthDropdown-month" value="8" tabindex="-1">September</option>
                    </select>
                    <div class="numInputWrapper"><input class="numInput cur-year" type="number" tabindex="-1" aria-label="Year" max="2024"><span class="arrowUp"></span><span class="arrowDown"></span></div>
                </div>
            </div><span class="flatpickr-next-month flatpickr-disabled"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 17 17">
                    <g></g>
                    <path d="M13.207 8.472l-7.854 7.854-0.707-0.707 7.146-7.146-7.146-7.148 0.707-0.707 7.854 7.854z"></path>
                </svg></span>
        </div>
        <div class="flatpickr-innerContainer">
            <div class="flatpickr-rContainer">
                <div class="flatpickr-weekdays">
                    <div class="flatpickr-weekdaycontainer">
                        <span class="flatpickr-weekday">
                            Sun</span><span class="flatpickr-weekday">Mon</span><span class="flatpickr-weekday">Tue</span><span class="flatpickr-weekday">Wed</span><span class="flatpickr-weekday">Thu</span><span class="flatpickr-weekday">Fri</span><span class="flatpickr-weekday">Sat
                        </span>
                    </div>
                </div>
                <div class="flatpickr-days" tabindex="-1">
                    <div class="dayContainer"><span class="flatpickr-day" aria-label="September 1, 2024" tabindex="-1">1</span><span class="flatpickr-day" aria-label="September 2, 2024" tabindex="-1">2</span><span class="flatpickr-day" aria-label="September 3, 2024" tabindex="-1">3</span><span class="flatpickr-day" aria-label="September 4, 2024" tabindex="-1">4</span><span class="flatpickr-day" aria-label="September 5, 2024" tabindex="-1">5</span><span class="flatpickr-day" aria-label="September 6, 2024" tabindex="-1">6</span><span class="flatpickr-day today" aria-label="September 7, 2024" aria-current="date" tabindex="-1">7</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 8, 2024">8</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 9, 2024">9</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 10, 2024">10</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 11, 2024">11</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 12, 2024">12</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 13, 2024">13</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 14, 2024">14</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 15, 2024">15</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 16, 2024">16</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 17, 2024">17</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 18, 2024">18</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 19, 2024">19</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 20, 2024">20</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 21, 2024">21</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 22, 2024">22</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 23, 2024">23</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 24, 2024">24</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 25, 2024">25</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 26, 2024">26</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 27, 2024">27</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 28, 2024">28</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 29, 2024">29</span><span class="flatpickr-day flatpickr-disabled" aria-label="September 30, 2024">30</span><span class="flatpickr-day nextMonthDay flatpickr-disabled" aria-label="October 1, 2024">1</span><span class="flatpickr-day nextMonthDay flatpickr-disabled" aria-label="October 2, 2024">2</span><span class="flatpickr-day nextMonthDay flatpickr-disabled" aria-label="October 3, 2024">3</span><span class="flatpickr-day nextMonthDay flatpickr-disabled" aria-label="October 4, 2024">4</span><span class="flatpickr-day nextMonthDay flatpickr-disabled" aria-label="October 5, 2024">5</span><span class="flatpickr-day nextMonthDay flatpickr-disabled" aria-label="October 6, 2024">6</span><span class="flatpickr-day nextMonthDay flatpickr-disabled" aria-label="October 7, 2024">7</span><span class="flatpickr-day nextMonthDay flatpickr-disabled" aria-label="October 8, 2024">8</span><span class="flatpickr-day nextMonthDay flatpickr-disabled" aria-label="October 9, 2024">9</span><span class="flatpickr-day nextMonthDay flatpickr-disabled" aria-label="October 10, 2024">10</span><span class="flatpickr-day nextMonthDay flatpickr-disabled" aria-label="October 11, 2024">11</span><span class="flatpickr-day nextMonthDay flatpickr-disabled" aria-label="October 12, 2024">12</span></div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>