document.addEventListener("DOMContentLoaded", function() {
    var form = document.querySelector("form");
    var loginBtn = document.querySelector(".login-btn");
    var searchBtn = document.querySelector(".search-btn");

    if (form) {
        form.addEventListener("submit", function() {
            var spinnerOverlay = document.getElementById("spinnerOverlay");
            if (spinnerOverlay) {
                spinnerOverlay.style.display = "flex"; // Tampilkan overlay dan spinner
            }

            if (loginBtn) {
                loginBtn.disabled = true; // Nonaktifkan tombol login selama proses
            } else if (searchBtn) {
                searchBtn.disabled = true; // Nonaktifkan tombol search selama proses
            } else {
                console.error("Login or Search button not found.");
            }
        });
    } else {
        console.error("Form not found.");
    }
});
