document.addEventListener('DOMContentLoaded', function() {
    const otpInputs = document.querySelectorAll('.otp-input');
    
    otpInputs.forEach((input, index) => {
        input.addEventListener('keyup', function(e) {
            if (e.key >= 0 && e.key <= 9) {
                // Move to the next input field if a number is pressed
                if (index < otpInputs.length - 1) {
                    otpInputs[index + 1].focus();
                }
            } else if (e.key === 'Backspace') {
                // Move to the previous input field if backspace is pressed
                if (index > 0) {
                    otpInputs[index - 1].focus();
                }
            }
        });
    });
});
