<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, 
        user-scalable=0" name="viewport">
    <link rel="icon" type="image/vnd.microsoft.icon" href="https://files.indomaretgroup.com/images/favicon.ico">
    <link rel="stylesheet" href="https://career.indomaretgroup.com/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat+Alternates:bold" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.min.css">
    <style type="text/css">
        .hvr-sweep-to-right {
            display: inline-block;
            vertical-align: middle;
            -webkit-transform: perspective(1px) translateZ(0);
            transform: perspective(1px) translateZ(0);
            box-shadow: 0 0 1px rgba(0, 0, 0, 0);
            position: relative;
            -webkit-transition-property: color;
            transition-property: color;
            -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
        }
    </style>
    <link rel="stylesheet" type="text/css" href="https://career.indomaretgroup.com/css/app.css">
    <title>Career Indomaret Group</title>
    <style>
        .notification {
            font-family: sans-serif;
        }

        .notification-text {
            color: red;
        }

        @media only screen and (max-width: 768px) {
            .notification {
                font-size: 0.75rem;
            }
        }

        @media only screen and (min-width: 769px) {
            .notification {
                font-size: 1.17rem;
            }
        }
    </style>
</head>

<body>
    <nav id="navbar-top" class="text-center navbar sticky-top navbar-dark bg-black">
        <div style="position:static;
            top: 10px;
            left: 0;
            right: 0;
            margin-left: auto;
            margin-right: auto;
            padding-left: 10px;
            padding-right: 10px;
            margin-top: 2px;
            margin-bottom: 2px;
            z-index: 2;
            background-color: #ffdd57;
            border-radius: 50px;">
            <div class="notification">
                <b>
                    <span class="notification-text">
                        <i class="fa fa-exclamation-triangle"></i> PERHATIAN
                    </span>
                    Seleksi penerimaan karyawan INDOMARET GROUP tidak dipungut biaya apapun selama proses rekrutmen berlangsung.
                </b>
            </div>
        </div>
        <div class="container navbar-expand-lg">
            <a class="navbar-brand" href="index.php">
                <img src="https://career.indomaretgroup.com/img/logo.png" style="max-height: 50px;">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarsExample07">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item py-2 active">
                        <a class="nav-link" href="https://career.indomaretgroup.com">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item py-2 ">
                        <a class="nav-link" href="https://career.indomaretgroup.com/company">Company</a>
                    </li>
                    <li class="nav-item py-2 ">
                        <a class="nav-link" href="https://career.indomaretgroup.com/testimony">Testimony</a>
                    </li>
                    <li class="nav-item py-2 ">
                        <a class="nav-link" href="https://career.indomaretgroup.com/jobs">Job Vacancy</a>
                    </li>
                    <li class="nav-item py-2 ">
                        <a class="nav-link" href="https://career.indomaretgroup.com/faq">F.A.Q</a>
                    </li>
                    <li class="nav-item py-2 ">
                        <a class="nav-link" href="https://career.indomaretgroup.com/contact">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div id="wrapper">
        <a href="#" id="scroll" style="display: none;"><span></span></a>
        <div class="container py-3 px-0">
            <div class="row">
                <div class="text-center mx-auto mb-4">
                    <a class="btn btn-info mt-1" href="./apply.php">Daftar Lowongan Kerja</a>
                </div>
            </div>
            <div id="carouselExampleIndicators" class="carousel slide col-lg-8 col-md-8 col-12 mx-auto px-0" data-ride="carousel" data-touch="true" data-pause="hover">
                <ol class="carousel-indicators" id="y">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="'active' active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1" class=""></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <a href="https://career.indomaretgroup.com/jobs">
                            <img class="d-block w-100" src="https://cdn.indomaretgroup.com/career/banners/it-vacancy-1.jpg" title="IT Vacancy">
                        </a>
                    </div>
                    <div class="carousel-item">
                        <a href="#">
                            <img class="d-block w-100" src="https://cdn.indomaretgroup.com/career/banners/it-vacancy-3.jpg" title="IT Vacancy">
                        </a>
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    </div>

    <footer>
        <div class="container pt-3">
            <div class="row align-items-center">
                <!-- <div class="col-12 col-md-4 thumbnail pt-5 pb-5" id="footer-title"> -->
                <div class="col-12 col-md-4 pt-2 pb-2" id="footer-title">
                    Drive Your<br>
                    Bright Career<br>
                    Into a Legacy<br>
                </div>
                <div class="col-12 col-md-4">
                    <div class="row pt-2 pb-2">
                        <div class="col-3 col-sm-3 col-lg-2 pr-0">
                            <img src="https://career.indomaretgroup.com/img/heart.png" class="footer-heart">
                        </div>
                        <div class="col-9 col-sm-9 col-lg-10 pl-0">
                            <p class="footer-head-office mb-0">Head Office
                                <a target="_blank" class="float-right" href="https://www.google.com/maps/place/PT+Indomarco+Prismatama+PIK/@-6.1094662,106.738388,17.5z/data=!4m12!1m6!3m5!1s0x0:0x7be66be81fee4a97!2sIndomarco+Prismatama!8m2!3d-6.1258757!4d106.8146644!3m4!1s0x0:0xb8d0d77801b4a430!8m2!3d-6.110157!4d106.7392697?hl=en-US">
                                    <i class="fas fa-location-arrow maps" title="Buka dengan Google Maps"></i>
                                </a>
                            </p>
                            <p class="footer-address">Gedung Menara Indomaret<br>Jl. Boulevard Pantai Indah Kapuk, Kamal Muara, Penjaringan<br>Jakarta Utara 14470<br> Telp. (021) 50897400</p>
                        </div>
                        <div class="mt-2"></div>
                    </div>
                </div>
                <div class="col-12 col-md-4 mb-3">
                    <h4>
                        <span class="font-weight-bold float-right">Stay <span class="light-blue">Connected</span></span>
                    </h4>
                    <div class="clearfix"></div>
                    <div class="row mt-3 mb-6">
                        <div class="col-2 col-md-2 col-lg-2 mt-2 mx-auto">
                        </div>
                        <div class="col-2 col-md-2 col-lg-2 mt-2 mx-auto">
                        </div>
                        <div class="col-2 col-md-2 col-lg-2 mt-2 mx-auto">
                        </div>
                        <div class="col-2 col-md-2 col-lg-2 mt-2 mx-auto">
                            <a href="https://www.instagram.com/career_idmgroup/" target="_new">
                                <div class="thumbnail">
                                    <img src="https://career.indomaretgroup.com/img/circle-2.png" class="img-responsive small-circle">
                                    <div class="flying-caption">
                                        <i class="fab fa-instagram social-media-icon"></i>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-2 col-md-2 col-lg-2 mt-2 mx-auto">
                            <a href="https://www.linkedin.com/company/career-indomaret-group" target="_new">
                                <div class="thumbnail">
                                    <img src="https://career.indomaretgroup.com/img/circle-2.png" class="img-responsive small-circle">
                                    <div class="flying-caption">
                                        <i class="fab fa-linkedin-in social-media-icon"></i>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <style>
        .btn-line {
            display: flex !important;
            margin-top: 22px !important;
            margin-left: auto !important;
            margin-right: auto !important;
        }
    </style>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="https://career.indomaretgroup.com/js/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script src="https://d.line-scdn.net/r/web/social-plugin/js/thirdparty/loader.min.js" async="async" defer="defer"></script>
    <script src="https://career.indomaretgroup.com/js/home.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.js"></script>
    <script type="text/javascript">
        $('.carousel-control').click(function(e) {
            e.preventDefault();
        });

        $(".slick-testimony").slick({
            dots: true,
            slidesToShow: 3,
            slidesToScroll: 1,
            infinite: false,
            responsive: [{
                    breakpoint: 1024,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1,
                        infinite: true,
                        dots: true
                    }
                },
                {
                    breakpoint: 600,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1,
                        dots: false
                    }
                },
                {
                    breakpoint: 480,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1,
                        dots: false
                    }
                }
            ]
        });
    </script>
    <script defer="" src="https://static.cloudflareinsights.com/beacon.min.js/vcd15cbe7772f49c399c6a5babf22c1241717689176015" integrity="sha512-ZpsOmlRQV6y907TI0dKBHq9Md29nnaEIPlkf84rnaERnq6zvWvPUqr2ft8M1aS28oN72PdrCzSjY4U6VaAw1EQ==" data-cf-beacon="{&quot;rayId&quot;:&quot;8bf37f74abe63dc5&quot;,&quot;serverTiming&quot;:{&quot;name&quot;:{&quot;cfL4&quot;:true}},&quot;version&quot;:&quot;2024.8.0&quot;,&quot;token&quot;:&quot;001593d2394e4e62aa395a2b910cbbf1&quot;}" crossorigin="anonymous"></script>
</body>

</html>